[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#172798: ITP: zope-phparser -- a PHP parser module for Zope



Package: wnpp
Version: unavailable; reported 2002-12-12
Severity: wishlist

* Package name    : zope-phparser
  Version         : 0.9.0
  Upstream Author : hewei@ied.org.cn
* URL             : http://www.zope.org/Members/hewei/PHParser
* License         : GPL
  Description     : a PHP parser module for Zope

This module provides a PHP parser for Zope's content management
framework.

-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux fishbowl 2.4.19-grsec+freeswan-fishbowl #1 Thu Nov 28 09:36:25 CET 2002 i686
Locale: LANG=en_GB.ISO-8859-15, LC_CTYPE=de_DE.ISO-8859-15


-- 
Please do not CC me! Get a proper mailer instead: www.mutt.org
 
 .''`.     martin f. krafft <madduck@debian.org>
: :'  :    proud Debian developer, admin, and user
`. `'`
  `-  Debian - when you have better things to do than fixing a system
 
NOTE: The public PGP keyservers are broken!
Get my key here: http://people.debian.org/~madduck/gpg/330c4a75.asc

Attachment: pgpZZiojyc6Te.pgp
Description: PGP signature


Reply to: